@rem filename: dereg_gbase_odbc.cmd
@rem function: deregedit GBase ODBC Driver
@rem write by: liaosnet@gbasedbt.com 2025-08-18
@echo off

echo Delete "GBase ODBC DRIVER (64-bit)" from "HKLM\SOFTWARE\ODBC\ODBCINST.INI\ODBC Drivers"
reg delete "HKLM\SOFTWARE\Wow6432Node\ODBC\ODBCINST.INI\ODBC Drivers" /v "GBase ODBC DRIVER" /f

echo Delete "HKLM\SOFTWARE\ODBC\ODBCINST.INI\GBase ODBC DRIVER (64-bit)"
reg delete "HKLM\SOFTWARE\ODBC\ODBCINST.INI\GBase ODBC DRIVER (64-bit)" /f

echo Finish.
pause
